Error after Update

All Installation / Update / Upgrade Issues here.
ratingenweb
Newbie
Posts: 2
Joined: Mon Aug 04, 2014 7:13 am
Joomleague version: 2.0.x
Location: Ratingen

Error after Update

Postby ratingenweb » Mon Aug 04, 2014 7:19 am

Hello!

I am update now Joomleague to the new Version "com_joomleague-2.92.231.81002d3" on my Joomla 2.5.

Now when I go to Component (Komponenten) -> JoomLeague I have this Error:

Code: Select all

Fatal error: require_once(): Failed opening required '/homepages/22/d462785710/htdocs/components/com_joomleague/helpers/extensioncontroller.php' (include_path='.:/usr/lib/php5.4') in /homepages/22/d462785710/htdocs/administrator/components/com_joomleague/joomleague.php on line 29


The Moduls on the Website is Ok.

You can help me?

Heart
Joomleague Core Developer
Joomleague Core Developer
Posts: 653
Joined: Fri Apr 23, 2010 10:27 am

Re: Error after Update

Postby Heart » Mon Aug 04, 2014 9:43 am

There was an error on filename components/com_joomleague/helpers/extensionscontroller.php, fixed that to correct components/com_joomleague/helpers/extensioncontroller.php!

Sorry for that (new packages are building)....

ratingenweb
Newbie
Posts: 2
Joined: Mon Aug 04, 2014 7:13 am
Joomleague version: 2.0.x
Location: Ratingen

Re: Error after Update

Postby ratingenweb » Mon Aug 04, 2014 9:55 am

Thanks! Now its right!


Return to “Installation / Update”

Who is online

Users browsing this forum: No registered users and 1 guest

cron